
ScalES-PPM - Feature #263

Support flushing of all open Fortran file descriptors

03/24/2011 06:07 PM - Thomas Jahns

Status: New Start date: 03/24/2011

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

To ensure legible debug print-outs, it is desirable to have a routine to call flush on all open output handles.

History

#1 - 03/24/2011 06:09 PM - Thomas Jahns

- Subject changed from Supprot flushing of all open Fortran file descriptors to Support flushing of all open Fortran file descriptors

#2 - 04/11/2011 10:34 AM - Thomas Jahns

- Priority changed from Normal to Low
